RubyGems Navigation menu

fluent-plugin-sql 1.0.0.rc1

SQL input/output plugin for Fluentd event collector

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.3.0 - October 08, 2021 (15 KB)
  2. 2.2.0 - April 20, 2021 (15 KB)
  3. 2.1.0 - September 10, 2020 (14.5 KB)
  4. 2.0.0 - April 22, 2020 (14 KB)
  5. 1.1.1 - May 09, 2019 (13.5 KB)
  6. 1.0.0.rc1 - October 30, 2017 (13.5 KB)
Show all versions (20 total)

Runtime Dependencies (3):

activerecord ~> 4.2
fluentd < 2, >= 0.12.17

Development Dependencies (5):

pg >= 0
rake >= 0.9.2
test-unit ~> 3.1.0

Owners:

Authors:

  • Sadayuki Furuhashi

SHA 256 checksum:

25859791737c47b4ecc2e73c3b4ca41280d204abcef38352e7c15295b20bc3d0

Total downloads 232,195

For this version 1,468

License:

Apache-2.0

Required Ruby Version: >= 0

Required Rubygems Version: > 1.3.1

Links: